linux: 3.8.0-12.21 -proposed tracker

Bug #1152228 reported by Tim Gardner on 2013-03-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Undecided
Unassigned
Automated-testing
Undecided
Canonical Kernel Team
Prepare-package
Undecided
Tim Gardner
Prepare-package-meta
Undecided
Tim Gardner
Prepare-package-signed
Undecided
Tim Gardner
Promote-to-release
Undecided
Ubuntu Archive Auto-Sync
linux (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-11.21 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Thursday, 07. March 2013 15:59 UTC
kernel-Package-testing-start:Monday, 11. March 2013 07:00 UTC
kernel-Prepare-package-end:Monday, 11. March 2013 07:00 UTC
kernel-Promote-to-release-end:Monday, 11. March 2013 18:00 UTC
kernel-phase:Released
kernel-phase-changed:Monday, 11. March 2013 19:01 UTC

Related branches

Tim Gardner (timg-tpi) on 2013-03-07
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: raring
Changed in kernel-development-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2013-03-08
summary: - linux: 3.8.0-11.21 -proposed tracker
+ linux: 3.8.0-12.21 -proposed tracker
Brad Figg (brad-figg) on 2013-03-08
description: updated
description: updated
Brad Figg (brad-figg) on 2013-03-08
description: updated
Brad Figg (brad-figg) on 2013-03-08
description: updated
Brad Figg (brad-figg) on 2013-03-08
description: updated
Brad Figg (brad-figg) on 2013-03-08
description: updated

All builds are complete, packages in this bug are available in -proposed.

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-12.21

---------------
linux (3.8.0-12.21) raring; urgency=low

  [ Tim Gardner ]

  * [Config] CONFIG_PSTORE=n for x86
  * Release Tracking Bug
    - LP: #1152228

  [ Upstream Kernel Changes ]

  * Revert "efivarfs: guid part of filenames are case-insensitive"
    - LP: #1146988
  * Revert "efivarfs: Validate filenames much more aggressively"
    - LP: #1146988
  * mfd: rtsx: Optimize card detect flow
    - LP: #1148892
  * mfd: rtsx: Fix issue that booting OS with SD card inserted
    - LP: #1148892
 -- Tim Gardner <email address hidden> Wed, 06 Mar 2013 06:40:22 -0700

Changed in linux (Ubuntu Raring):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-03-11
description: updated
Brad Figg (brad-figg) on 2013-03-11
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers